<a>
      <h2 class="post-headline">ANTI-AGING - REVERSING THE AGING CLOCK</h2>
    </a>
    
   <p>The deep red color found in the beetroot and pomegranate is due to the high content of a phytochemical called Anthocyanin, which is known for its antioxidant, anti-inflammatory, and detoxifying properties.</p>
<br/>
    <p>The addition of pomegranate and grapefruit also packs a punch of Vitamin C. This essential vitamin plays a key role in the synthesis of collagen, which increases skin elasticity and firmness.</p>
<br/>
    <p>Grapefruit also contains a specific phytochemical called Lycopene. Much like Anthocyanin, Lycopene plays an important role as an antioxidant and neutralizes harmful free radicals.</p>
<br/>
    <p>Finally, to help blend the ingredients, coconut water is added. Not just for blending purposes, coconut water is a great source of electrolytes, including sodium, magnesium, potassium, calcium and phosphorous. Sodium helps the body stay hydrated and encourages clear, healthy skin!</p>
   <br/>
    <p>A delicious way to support your digestive system! </p>
    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li>1 cup spinach</li>
        <li>¼ grapefruit</li>
        <li>½ small beetroot</li>
        <li>1 date</li>
        <li>½ cup pomegranate seeds or ½ cup of pom juice</li>
        <li>1½ cups coconut water</li>
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Blend all ingredients together and drink immediately.&nbsp;</li>
        <li>Enjoy!</li>
    </ol>
